Feed for biebl@debian.org in Kali Linux Rolling

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
atk 2.33.3 is now up to date
cockpit 200 is outdated by 201
networkmanager 1.20.0 is now up to date
cockpit 200 is now up to date
cockpit 200 is outdated by 201
systemd 242 is now up to date
gucharmap 12.0.1 is now up to date
rsyslog 8.1907.0 is outdated by 8.1908.0
accerciser 3.33.4 is outdated by 3.32.3
fsarchiver 0.8.5 is now up to date
libcroco 0.6.13 is now up to date
libgee 0.20.2 is now up to date
upower 0.99.10 is outdated by 0.99.11
libchamplain 0.12.19 is now up to date
totem is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
libnotify 0.7.8 is now up to date
d-feet 0.3.15 is now up to date
librsvg 2.44.14 is now up to date
orca 3.32.0 is now up to date
exempi 2.5.1 is now up to date
libpeas 1.22.0 is now up to date
polkit-gnome 0.105 is now up to date
cockpit 200 is now up to date
d-feet 0.3.14 is outdated by 0.3.15
cockpit 199 is outdated by 200
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-nibbles 3.24.1 is outdated by 3.32.0
exempi 2.5.0 is outdated by 2.5.1
libgee 0.20.1 is outdated by 0.20.2
orca 3.32.0 is outdated by 5.0.18362.1
atk 2.32.0 is now up to date
libgudev 232 is outdated by 233
accerciser 3.33.4 is now up to date
firewalld 0.7.1 is now up to date
udisks2 2.8.4 is now up to date
gdl is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Kali Linux Rolling and/or assigned to biebl@debian.org
pango 1.42.4 is outdated by 1.44.0
cockpit 199 is now up to date
cockpit 198 is outdated by 199
udisks2 2.8.3 is outdated by 2.8.4
firewalld 0.7.0 is outdated by 0.7.1
networkmanager 1.18.0 is outdated by 1.18.1
libwnck3 3.32.0 is now up to date
nautilus-python 1.2.2 is outdated by 1.2.3
udisks2 2.8.3 is now up to date
firewalld 0.7.0 is now up to date
network-manager-applet 1.8.22 is now up to date
rsyslog 8.1905.0 is outdated by 8.1907.0
rsyslog 8.1907.0 is now up to date
ghex 3.18.3 is outdated by 3.18.4
cockpit 198 is now up to date
librelp 1.4.0 is now up to date
init-system-helpers 1.57 is now up to date
udisks2 2.8.2 is outdated by 2.8.3
cheese 3.32.1 is now up to date
clutter-gst 3.0.27 is now up to date
gnome-menus 3.32.0 is now up to date
totem-pl-parser 3.26.3 is now up to date
yelp-xsl 3.32.1 is now up to date
policykit-1 is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
policykit-1-gnome is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
polkit 0.105 is outdated by 0.116
polkit-gnome 0.105 is outdated by 0.106
polkit was added to Kali Linux Rolling and/or assigned to biebl@debian.org
polkit-gnome was added to Kali Linux Rolling and/or assigned to biebl@debian.org
fsarchiver 0.8.5 is outdated by 0.8.6
libgdata 0.17.9 is outdated by 0.17.10
init-system-helpers 1.56 is outdated by 1.57
dbus 1.12.16 is now up to date
libsigc++ 2.10.1 is outdated by 2.10.2
dbus 1.12.14 is outdated by 1.12.16
dbus 1.12.14 is now up to date
gnome-icon-theme 3.12.0 is now up to date
network-manager-applet 1.8.20 is outdated by 1.8.22
balsa 2.5.6 is outdated by 2.5.7
firewalld 0.6.3 is outdated by 0.6.4
dbus 1.12.12 is outdated by 1.12.14
init-system-helpers 1.56 is now up to date
geocode-glib 3.26.1 is now up to date
cogl 1.22.2 is outdated by 1.22.4
tracker 2.1.8 is outdated by 2.2.1
tracker was added to Kali Linux Rolling and/or assigned to biebl@debian.org
systemd 241 is outdated by 242
libcroco 0.6.12 is outdated by 0.6.13
libnotify 0.7.7 is outdated by 0.7.8
accerciser 3.22.0 is outdated by 3.32.0
zenity 3.30.0 is outdated by 3.32.0
gtkmm3 3.24.0 is outdated by 3.24.1
cairo is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gnome-keyring is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
adwaita-icon-theme 3.30.1 is outdated by 3.32.0
gnome-backgrounds 3.30.0 is outdated by 3.32.0
glibmm 2.58.0 is outdated by 2.58.1
gdm3 3.30.2 is outdated by 3.32.0
gtksourceview4 4.0.3 is outdated by 4.2.0
gtksourceview3 3.24.9 is outdated by 3.24.10
gnome-font-viewer 3.30.0 is outdated by 3.32.0
gnome-screenshot 3.30.0 is outdated by 3.32.0
networkmanager 1.14.6 is outdated by 1.16.0
geocode-glib 3.26.0 is outdated by 3.26.1
gnome-weather 3.26.0 is outdated by 3.32.0
gnome-robots 3.22.3 is outdated by 3.32.0
gnome-session 3.30.1 is outdated by 3.32.0
five-or-more 3.30.0 is outdated by 3.32.0
gnome-taquin 3.30.0 is outdated by 3.32.0
cheese 3.31.90 is outdated by 3.32.0
seahorse 3.30.1.1 is outdated by 3.32.0
gnome-shell-extensions 3.30.1 is outdated by 3.32.0
gnome-control-center 3.30.3 is outdated by 3.32.0.1
gnome-settings-daemon 3.30.2 is outdated by 3.32.0
gnome-2048 3.30.0 is outdated by 3.32.0
gnome-devel-docs 3.30.2 is outdated by 3.32.0
gnome-getting-started-docs 3.30.0 is outdated by 3.32.0
gnome-logs 3.30.0 is outdated by 3.32.0
gnome-shell 3.30.2 is outdated by 3.32.0
aisleriot 3.22.7 is outdated by 3.22.8
file-roller 3.30.1 is outdated by 3.32.0
gnome-sound-recorder 3.28.2 is outdated by 3.32.0
gnome-user-docs 3.30.2 is outdated by 3.32.0
gsettings-desktop-schemas 3.28.1 is outdated by 3.32.0
gucharmap 11.0.3 is outdated by 12.0.0
dconf 0.30.1 is outdated by 0.32.0
four-in-a-row 3.28.0 is outdated by 3.32.0
glib-networking 2.58.0 is outdated by 2.60.0
gnome-calculator 3.30.1 is outdated by 3.32.0
gnome-klotski 3.22.3 is outdated by 3.32.0
gnome-mines 3.30.1.1 is outdated by 3.32.0
gnome-sudoku 3.30.0 is outdated by 3.32.0
gvfs 1.38.1 is outdated by 1.40.0
iagno 3.30.0 is outdated by 3.32.0
lightsoff 3.30.0 is outdated by 3.32.0
swell-foop 3.30.0 is outdated by 3.32.0
yelp 3.31.90 is outdated by 3.32.0
yelp-xsl 3.31.90 is outdated by 3.32.0
atk 2.30.0 is outdated by 2.32.0
yelp-tools 3.31.90 is outdated by 3.32.0
libgtop 2.38.0 is outdated by 2.40.0
tali 3.22.0 is outdated by 3.32.0
gedit 3.30.2 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-disk-utility 3.30.2 is outdated by 3.32.0
gnome-sushi 3.30.0 is outdated by 3.32.0
devhelp 3.30.1 is outdated by 3.32.0
gnome-2048 3.30.0 is now up to date
gnome-getting-started-docs 3.30.0 is now up to date
gnome-system-log 3.9.90 is now up to date
gnome-user-docs 3.30.2 is now up to date
rsyslog 8.1901.0 is outdated by 8.1903.0
network-manager-applet 1.8.20 is now up to date
network-manager-openvpn 1.8.10 is now up to date
networkmanager 1.14.6 is now up to date
librelp 1.3.0 is outdated by 1.4.0
gnome-documents is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
polari is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
totem 3.30.0 is outdated by 3.32.0
gdm3 3.30.2 is now up to date
gnome-shell 3.30.2 is now up to date
gnome-getting-started-docs 3.30.0 is outdated by 3.31.91
gnome-user-docs 3.30.2 is outdated by 3.31.91
gnome-color-manager 3.30.0 is outdated by 3.32.0
gnome-multi-writer 3.30.0 is outdated by 3.32.0
gnome-power-manager 3.30.0 is outdated by 3.32.0
gnome-maps is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gnome-user-share 3.28.0 is outdated by 3.32.0
cockpit 188 is outdated by 189
tracker-miners 2.1.6 is outdated by 2.2.0
upower 0.99.10 is now up to date
systemd 241 is now up to date
totem-pl-parser 3.26.2 is outdated by 3.26.3
cairo 1.16.0 is now up to date
cairo was added to Kali Linux Rolling and/or assigned to biebl@debian.org
udisks2 2.8.1 is outdated by 2.8.2
tracker is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
cockpit 188 is now up to date
libgnomekbd 3.26.1 is now up to date
libsecret 0.18.7 is outdated by 0.18.8
loudmouth is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
network-manager-openvpn 1.8.8 is outdated by 1.8.10
mousetweaks 3.12.0 is now up to date
tracker 2.1.7 is outdated by 2.2.0
tracker was added to Kali Linux Rolling and/or assigned to biebl@debian.org
gnome-control-center 3.30.3 is now up to date
libchamplain 0.12.16 is outdated by 0.12.17
tracker-miners 2.1.5 is outdated by 2.2.0
cockpit 187 is outdated by 188
gnome-online-accounts is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
upower 0.99.9 is outdated by 0.99.10
cheese 3.31.90 is now up to date
totem 3.30.0 is now up to date
gnome-menus 3.31.4 is outdated by 3.31.90
totem 3.30.0 is outdated by 3.31.90
gnome-menus 3.31.4 is now up to date
totem 3.30.0 is now up to date
gnome-menus 3.31.4 is outdated by 3.31.90
totem 3.30.0 is outdated by 3.31.90
gnome-menus 3.31.4 is now up to date
totem 3.30.0 is now up to date
gnome-menus 3.31.4 is outdated by 3.31.90
totem 3.30.0 is outdated by 3.31.90
gnome-chess is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
cheese 3.30.0 is now up to date
libgtop 2.38.0 is now up to date
gnome-online-accounts 3.30.1 is outdated by 3.30.2
yelp 3.31.90 is now up to date
yelp-tools 3.31.90 is now up to date
yelp-xsl 3.31.90 is now up to date
cockpit 187 is now up to date
gnome-control-center 3.30.2 is outdated by 3.30.3
glib is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
network-manager-applet 1.8.18 is outdated by 1.8.20
gnome-tetravex 3.22.0 is now up to date
yelp 3.30.0 is now up to date
clutter-gst 3.0.26 is outdated by 3.0.27
libgnomekbd 3.26.0 is outdated by 3.26.1
mousetweaks 3.12.0 is outdated by 3.31.90
cockpit 186 is outdated by 187
cheese 3.30.0 is outdated by 3.31.90
gtranslator 3.30.1 is outdated by 3.31.90
libgtop 2.38.0 is outdated by 2.39.90
rhythmbox 3.4.3 is now up to date
gnome-chess 3.30.0 is outdated by 3.30.1
yelp 3.30.0 is outdated by 3.31.90
gnome-klotski 3.22.3 is now up to date
gnome-nibbles 3.24.1 is now up to date
gnome-robots 3.22.3 is now up to date
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
libwnck3 3.30.0 is outdated by 3.31.4
gnome-klotski 3.22.3 is outdated by 3.31.3
gnome-nibbles 3.24.1 is outdated by 3.31.3
gnome-robots 3.22.3 is outdated by 3.31.3
tali 3.22.0 is outdated by 3.31.3
orca 3.30.1 is outdated by 3.30.2
upower 0.99.9 is now up to date
gnome-menus 3.31.4 is now up to date
gnome-online-accounts 3.30.1 is now up to date
gnome-online-accounts was added to Kali Linux Rolling and/or assigned to biebl@debian.org
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
upower 0.99.9 is outdated by 0.99.9.20181025
gcr 3.28.1 is now up to date
cockpit 186 is now up to date
cockpit 185 is outdated by 186
rsyslog 8.40.0 is outdated by 8.1901.0
accerciser 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is now up to date
gnome-taquin 3.30.0 is now up to date
iagno 3.30.0 is now up to date
totem-pl-parser 3.26.2 is now up to date
gnome-menus 3.31.3 is outdated by 3.31.4
glib 2.58.2 is outdated by 2.58.3
cockpit 185 is now up to date
gcr 3.28.0 is outdated by 3.28.1
gnome-documents 3.30.0 is outdated by 3.30.1
gnome-sound-recorder 3.28.2 is now up to date
totem-pl-parser 3.26.1 is outdated by 3.26.2
exempi 2.5.0 is now up to date
gnome-settings-daemon 3.30.2 is now up to date
gedit-plugins 3.30.1 is outdated by 3.31.4
gnome-2048 3.30.0 is outdated by 3.31.4
gnome-mahjongg 3.22.0 is outdated by 3.31.4
gnome-taquin 3.30.0 is outdated by 3.31.4
iagno 3.30.0 is outdated by 3.31.4
systemd 240 is outdated by 240.20190114
accerciser 3.22.0 is outdated by 3.31.4
cockpit 184 is outdated by 185
gnome-sound-recorder 3.28.1 is outdated by 3.28.2
libgxps 0.3.1 is now up to date
totem 3.30.0 is now up to date
gnome-settings-daemon 3.30.1.2 is outdated by 3.30.2
gnome-terminal is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
init-system-helpers 1.56nmu1 is outdated by 1.56
exempi 2.4.5 is outdated by 2.5.0
rhythmbox 3.4.2 is outdated by 3.4.3
glib 2.58.2 is now up to date
libgxps 0.3.0 is outdated by 0.3.1
libsecret 0.18.7 is now up to date
baobab is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
dconf-editor is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
eog is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
eog-plugins is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gnome-bluetooth is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gnome-online-accounts is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gnome-photos is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
libgda is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
libgweather is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
tracker is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
devhelp 3.30.1 is now up to date
gnome-menus 3.31.3 is now up to date
seahorse 3.30.1.1 is now up to date
systemd 240 is now up to date
librsvg 2.44.10 is outdated by 2.44.11
libsecret 0.18.6 is outdated by 0.18.7
quadrapassel 3.22.0 is now up to date
cairo is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
quadrapassel 3.22.0 is outdated by 3.31.3
eog 3.28.4 is now up to date
eog 3.28.4 is outdated by 3.31
gedit 3.30.2 is now up to date
gedit was added to Kali Linux Rolling and/or assigned to biebl@debian.org
gnome-weather 3.26.0 is now up to date
systemd 239 is outdated by 240
gnome-weather 3.26.0 is outdated by 3.31.3
gnome-system-monitor is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
adwaita-icon-theme 3.30.1 is now up to date
libgnome-games-support 1.4.3 is now up to date
gnome-menus 3.13.3 is outdated by 3.31.3
glib 2.58.1 is outdated by 2.58.2
librelp 1.3.0 is now up to date
rsyslog 8.40.0 is now up to date
network-manager-applet 1.8.18 is now up to date
cockpit 184 is now up to date
dbus 1.12.12 is now up to date
librsvg 2.44.10 is now up to date
rarian is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
cockpit 183 is outdated by 184
libgnome-games-support 1.4.2 is outdated by 1.4.3
librelp 1.2.18 is outdated by 1.3.0
librsvg 2.44.9 is outdated by 2.44.10
seahorse 3.30 is outdated by 3.30.1.1
totem 3.26.2 is outdated by 3.30.0
vte 0.54.2 is outdated by 0.54.3
gtk2-engines is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Kali Linux Rolling and/or assigned to biebl@debian.org
dbus 1.12.10 is outdated by 1.12.12
gnome-clocks is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gnome-devel-docs 3.30.2 is now up to date
aisleriot 3.22.7 is now up to date
cockpit 183 is now up to date
gnome-user-docs 3.30.2 is now up to date
gucharmap 11.0.3 is now up to date
cockpit 182 is outdated by 183
atkmm 2.28.0 is now up to date
pangomm 2.42.0 is now up to date
init-system-helpers 1.56kali1 is outdated by 1.56
gtkmm3 3.24.0 is now up to date
gtranslator 3.30.1 is now up to date
gnome-devel-docs 3.30.1 is outdated by 3.30.2
librsvg 2.44.9 is now up to date
adwaita-icon-theme 3.30.0 is outdated by 3.30.1
gvfs 1.38.1 is now up to date
librsvg 2.44.8 is outdated by 2.44.9
gnome-disk-utility 3.30.2 is now up to date
gtkmm2.4 is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gtkmm3.0 is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Kali Linux Rolling and/or assigned to biebl@debian.org
cockpit 182 is now up to date
tracker-miners 2.1.5 is now up to date
gdm3 3.30.1 is outdated by 3.30.2
dconf 0.30.1 is now up to date
tracker 2.1.6 is now up to date
cockpit 181 is outdated by 182
gtranslator 3.30.0 is outdated by 3.30.1
gnome-shell 3.30.1 is outdated by 3.30.2
network-manager-applet 1.8.18 is outdated by 1.8.19
network-manager-applet 1.8.18 is now up to date
gnome-control-center 3.30.2 is now up to date
gnome-shell-extensions 3.30.1 is now up to date
gnome-terminal 3.30.2 is now up to date
gnome-session 3.30.1 is now up to date
vte 0.54.2 is now up to date
meta-gnome3 is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gnome-control-center 3.30.1 is outdated by 3.30.2
gtkmm3.0 3.22.2 is outdated by 3.22.3
gnome-settings-daemon 3.30.1.2 is now up to date
glibmm 2.58.0 is now up to date
liblogging is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
libsigc++ 2.10.1 is now up to date
rsyslog 8.39.0 is now up to date
pangomm 2.40.1 is outdated by 2.40.2
atkmm 2.24.2 is outdated by 2.24.3
gtranslator 2.91.7 is outdated by 3.30.0
cockpit 181 is now up to date
d-feet 0.3.14 is now up to date
esound is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
cockpit 180 is outdated by 181
glibmm 2.56.0 is outdated by 2.58.0
esound 0.2.41 is now up to date
esound was added to Kali Linux Rolling and/or assigned to biebl@debian.org
rsyslog 8.38.0 is outdated by 8.39.0
libsigc++ 2.10.0 is outdated by 2.10.1
networkmanager 1.14.4 is outdated by 1.14.5
init-system-helpers 1.55kali1 is outdated by 1.55
gnome-user-docs 3.30.1 is outdated by 3.30.2
upower 0.99.9 is now up to date
gedit is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
upower 0.99.8 is outdated by 0.99.9
orca 3.30.1 is now up to date
d-feet 0.3.13 is outdated by 0.3.14
gnome-disk-utility 3.30.1 is outdated by 3.30.2
cairo 1.16.0 is now up to date
network-manager-openvpn 1.8.8 is now up to date
aisleriot 3.22.6 is outdated by 3.22.7
dconf 0.30.0 is outdated by 0.30.1
gnome-terminal 3.30.1 is outdated by 3.30.2
gucharmap 11.0.2 is outdated by 11.0.3
vte 0.54.1 is outdated by 0.54.2
gnome-maps 3.30.1 is outdated by 3.30.2
file-roller 3.30.1 is now up to date
gnome-clocks 3.30.0 is outdated by 3.30.1
gedit 3.30.1 is outdated by 3.30.2
cheese 3.30.0 is now up to date
firewalld 0.6.3 is now up to date
gnome-terminal 3.30.1 is now up to date
orca 3.30.0 is outdated by 3.30.1
network-manager-openvpn 1.8.6 is outdated by 1.8.8
network-manager-openvpn 1.8.6 is now up to date
zenity 3.30.0 is now up to date
eog 3.28.4 is now up to date
cockpit 180 is now up to date
gnome-disk-utility 3.30.1 is now up to date
gnome-shell 3.30.1 is now up to date
iagno 3.30.0 is now up to date
nautilus-python 1.2.2 is now up to date
firewalld 0.6.2 is outdated by 0.6.3
gnome-taquin 3.30.0 is now up to date
lightsoff 3.30.0 is now up to date
network-manager-pptp 1.2.8 is now up to date
gnome-user-docs 3.30.1 is now up to date
cockpit 179 is outdated by 180
gnome-photos 3.30.1 is now up to date
json-glib 1.4.4 is now up to date
gdm3 3.30.1 is now up to date
vte 0.54.1 is now up to date
aisleriot 3.22.6 is now up to date
gnome-shell-extensions 3.30.0 is outdated by 3.30.1
gnome-shell 3.30.0 is outdated by 3.30.1
gnome-calculator 3.30.1 is now up to date
orca 3.30.0 is now up to date
network-manager-pptp 1.2.6 is outdated by 1.2.8
network-manager-openvpn 1.8.4 is outdated by 1.8.6
cockpit 179 is now up to date
network-manager-applet 1.8.18 is outdated by 1.8.19
zenity 3.28.1 is outdated by 3.30.0
cockpit 178 is outdated by 179
lksctp-tools 1.0.18 is now up to date
udisks2 2.8.1 is now up to date
gnome-desktop is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gnome-maps 3.30.1 is now up to date
gnome-mines 3.30.1.1 is now up to date
gnome-boxes is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gedit 3.30.1 is now up to date
gedit-plugins 3.30.1 is now up to date
yelp-xsl 3.30.1 is now up to date
lksctp-tools 1.0.17 is outdated by 1.0.18
libgda 5.2.4 is outdated by 5.2.5
networkmanager 1.12.4 is outdated by 1.14.0
gnome-online-miners 3.30.0 is now up to date
gsettings-desktop-schemas 3.28.1 is now up to date
gnome-photos 3.30.0 is outdated by 3.30.1
gnome-settings-daemon 3.30.0 is outdated by 3.30.1
gdm3 3.30.0 is outdated by 3.30.1
gnome-desktop 3.30.0 is outdated by 3.30.1
adwaita-icon-theme 3.30.0 is now up to date
gnome-session 3.30.0 is outdated by 3.30.1
dconf-editor 3.30.0 is outdated by 3.30.1
firewalld 0.6.2 is now up to date
gnome-session 3.30.0 is now up to date
totem-pl-parser 3.26.1 is now up to date
gnome-terminal 3.30.0 is outdated by 3.30.1
eog 3.28.3 is outdated by 3.28.4
file-roller 3.30.0 is outdated by 3.30.1
gedit 3.30.0 is outdated by 3.30.1
gedit-plugins 3.30.0 is outdated by 3.30.1
gnome-calculator 3.30.0 is outdated by 3.30.1
gnome-maps 3.30.0 is outdated by 3.30.1
gnome-mines 3.30.0 is outdated by 3.30.1
gvfs 1.38.0 is outdated by 1.38.1
vte 0.54.0 is outdated by 0.54.1
yelp-xsl 3.30.0 is outdated by 3.30.1
gnome-disk-utility 3.30.0 is outdated by 3.30.1
gnome-user-docs 3.30.0 is outdated by 3.30.1
glib 2.58.1 is now up to date
librelp 1.2.18 is now up to date
rsyslog 8.38.0 is now up to date
gnome-sushi 3.30.0 is now up to date
gdm3 3.30.0 is now up to date
glib 2.58.0 is outdated by 2.58.1
gnome-terminal 3.30.0 is now up to date
cairo 1.15.12 is outdated by 1.14.12
gnome-shell 3.30.0 is now up to date
gnome-shell-extensions 3.30.0 is now up to date
gdk-pixbuf is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gtk3 is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
cockpit 178 is now up to date
vte 0.54.0 is now up to date
firewalld 0.6.1 is outdated by 0.6.2
gobject-introspection is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling
gtkspell3 3.0.9 is outdated by 3.0.10
atk 2.30.0 is now up to date
glib 2.58.0 is now up to date
gvfs 1.38.0 is now up to date
cockpit 177 is outdated by 178
nautilus is no longer maintained by biebl@debian.org and/or was removed from Kali Linux Rolling